<div class="{{modifier_class}}">
	<div class="column__element">Mietwohnungen im Burgenland</div>
	<div class="column__element">Eigentumswohnungen im Burgenland</div>
	<div class="column__element">Haus mieten im Burgenland</div>
	<div class="column__element">Grundstück kaufen im Burgenland</div>
</div>